Форум

Конфликт версий.

12 октября 2016 01:54 #12621
Весь вечер убил чтобы разобраться в чем беда. Оказывается нужно обновить все файлы проекта и плеер/b4w.min.js, либо не обновлять b4w на данном проекте
Как проще справляться с этой бедой?
Baasis - vk.com/baasis - vk.com/pro_blender
OS: Mint 18 Sarah x86_64 Linux 4.4.0-21-generic, DE Cinnamon, CPU: Intel Core i7-2600K CPU @ 6.3GHz, GPU: GeForce GTX 680, GeForce GTX 650 Ti, RAM 16Gb
Браузеры: неадекватный FireFox v49, не люблю но тестирую все на Google Chrome v54, вроде сойдет Vivaldi 1.4.589.38
12 октября 2016 08:43 #12629
Была похожая беда обновил addon, а SDK забыл сменить в поле пути поиска.
Потом помогли операции из Proj. manager - compile project, check modules,re-export scenes
12 октября 2016 11:02 #12639
нужно обновлять вместе и аддон и SDK, вот здесь в доке есть подробная инструкция: https://www.blend4web.com/doc/ru/setup.html#updating

чуть подробнее об ошибках совместимости написано здесь: https://www.blend4web.com/doc/ru/addon.html#compatibility-errors
Команда Blend4Web
12 октября 2016 11:34 #12644
нужно обновлять вместе
Я на сегодняшний день еще не пользуюсь проект менеджером, делая экспорты вруную и ситуация меня видимо принуждает.
Из прочитанного понял, что нужно будет экспортировать проекты, обновить sdk, импортировать проекты и они там сами каким-то скриптом параллельно прошуршатся и обновятся.
Baasis - vk.com/baasis - vk.com/pro_blender
OS: Mint 18 Sarah x86_64 Linux 4.4.0-21-generic, DE Cinnamon, CPU: Intel Core i7-2600K CPU @ 6.3GHz, GPU: GeForce GTX 680, GeForce GTX 650 Ti, RAM 16Gb
Браузеры: неадекватный FireFox v49, не люблю но тестирую все на Google Chrome v54, вроде сойдет Vivaldi 1.4.589.38
 
Пожалуйста, зарегистрируйтесь или войдите под своей учетной записью , чтобы оставлять сообщения.